Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 132745 - [GTK] Help graphics in Property window has wrong border on Nimbus theme
[GTK] Help graphics in Property window has wrong border on Nimbus theme
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
6.x
Sun All
: P3 (vote)
: 6.x
Assigned To: Stanislav Aubrecht
issues@platform
: L&F
Depends on:
Blocks: 131305
  Show dependency treegraph
 
Reported: 2008-04-14 13:01 UTC by Ondrej Langr
Modified: 2009-02-19 22:53 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Abundant line below the Help button (4.87 KB, image/png)
2008-04-14 13:02 UTC, Ondrej Langr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Langr 2008-04-14 13:01:52 UTC
For description, see the attached image.
Comment 1 Ondrej Langr 2008-04-14 13:02:35 UTC
Created attachment 60131 [details]
Abundant line below the Help button
Comment 2 Stanislav Aubrecht 2008-04-15 15:04:45 UTC
the help button is created in module openide.explorer, org.openide.explorer.propertysheet.DescriptionComponent, line 126

marek, pls look at it, thanks
Comment 3 Stanislav Aubrecht 2009-02-12 08:17:32 UTC
fixed

fc27f210f9b1
Comment 4 Quality Engineering 2009-02-13 09:26:48 UTC
Integrated into 'main-golden', will be available in build *200902130336* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/fc27f210f9b1
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #132745 - do not paint help button border


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo